View Issue Details

IDProjectCategoryView StatusLast Update
0001506Far ManagerEditorpublic2012-03-30 11:47
ReporterJohnDoeAssigned To2useven10 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0 
Summary0001506: При поиске назад не работают регэкспы
DescriptionНадо бы при установке [x] Reverse search блокировать пункт [x] Regular expressions.
И в хелпе отразить.
Additional InformationОтсюда: http://forum.farmanager.com/viewtopic.php?p=54270#p54270
TagsNo tags attached.
Build2575

Activities

SUSim

2011-03-12 11:33

reporter   bugnote:0006510

А не лучше ли доделать...

2useven10

2012-03-28 16:30

developer   bugnote:0008829

build 2575 -- проверяйте, должны работать...

Issue History

Date Modified Username Field Change
2010-09-19 15:25 JohnDoe New Issue
2011-03-12 11:33 SUSim Note Added: 0006510
2012-03-28 16:30 2useven10 Note Added: 0008829
2012-03-28 16:30 2useven10 Assigned To => 2useven10
2012-03-28 16:30 2useven10 Status new => feedback
2012-03-29 12:14 JohnDoe Status feedback => resolved
2012-03-30 11:47 2useven10 Build => 2575
2012-03-30 11:47 2useven10 Status resolved => closed
2012-03-30 11:47 2useven10 Resolution open => fixed
2012-03-30 11:47 2useven10 Fixed in Version => 3.0